Page MenuHomePhabricator

Roll out Rapid Grants for awareness
Closed, ResolvedPublicMar 29 2019

Description

RACI Chart

RCommunity Resources
A@AlexWang
C@satdeep_gill
I@atgo

Task Description
Create templates and guides for Inspire grantees to be able to apply for and execute grants to raise awareness where they live. This is dependent on analysis of the 8 grants that were funded and described in T210800.

Acceptance Criteria

  • Reports from Inspire grantees are delivered
  • New grant templates are created
  • Grant guidance is on Meta
  • Announcement has been sent to communities about new grant type

Details

Due Date
Mar 29 2019, 7:00 AM

Event Timeline

atgo triaged this task as Medium priority.Nov 29 2018, 10:27 PM
atgo created this task.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptNov 29 2018, 10:27 PM
atgo updated the task description. (Show Details)Jan 2 2019, 9:05 PM
atgo moved this task from Backlog to Doing on the New-Readers board.Jan 2 2019, 9:11 PM

@SGill, @ZMcCune, @AlexWang: Do you know if this task is still valid and should stay open? Asking as the Due Date on this task says March 2019. If this task is done, please resolve it (via Add Action...Change Status in the dropdown menu). If it is not done, please remove or reset the Due Date (via Edit Task). Thanks!

satdeep_gill closed this task as Resolved.Apr 6 2020, 3:22 PM
satdeep_gill claimed this task.

@Aklapper Thank you for pointing this out!